.cologauche {
position:absolute;
left:0px;
width:185px;
top:60px;
border:dashed 0px red;}
/* Caractéristiques du bloc droit */
.colodroite {
position:absolute;
right:0px;
top:60px;
width:200px;
border:dashed 0px red;}

.blog {width:100%}



.inputbox {
	margin-top:2px;
	border-width:1px; 
	border-color:#777777; 
	border-style:solid; 
	background-color:#F5F5F5; 
	color:#333333;
 	font-size:11px;
	padding:0px;
}

.button{ 
	margin-top:4px;
	border-width:1px; 
	border-color:#777777; 
	border-style:solid; 
	background-color:#F5F5F5; 
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
 	font-size:10px;
}



.createdate{
	color:#FFBA00;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.small{
	color:#1942AB;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
} 
 

ul { 
		padding: -15px; 
	} 



#mainlevel-nav {
	margin:0px; 
	padding:0px;
 
 
}


#mainlevel-nav li {
 	height:26px;
	width:79px;
	text-align:left;
	float:right;
	background-image:none;
	list-style:none; 
	margin:0;
	padding:0px;
}

#mainlevel-nav a{
	line-height:26px;
	float:left; 
	width:79px;
	height:26px;
	background-image:url("../images/gorbaton.gif"/*tpa=http://www.marcarine.be/moto/templates/marcarine/images/gorbaton.gif*/);
	text-align:center;
	font-size:10px;
	background-position: 0px 0px;
}
#mainlevel-nav a:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-position: 0px -26px;
}


.rightmod{
 	float:right;
	width:200px;
}

.sectiontableentry1, .sectiontableentry2{
	margin:0px;
	padding:0px;
	text-align:left;
}

form{
	padding:0px;
	margin:0px;
}
.helper{
	width:1200px;
}

/*
.colodroite table, .cologauche table{width:100%;MARGIN:0;border:0px ridge #E1F0FF; background-color:red; color:#FFFFFF ; font-size:10px}


.colodroite th, .cologauche th{color:yellow}
.colodroite tr, .cologauche tr {MARGIN:0;}
.colodroite td, .cologauche td {MARGIN:0;}
*/
.colodroite td, .cologauche td {text-align:center;}
.colodroite a, .colodroite a:visited , .cologauche a, .cologauche a:visited{  
	text-decoration: none;
	color: white;
}
.colodroite a:hover, .cologauche a:hover {  
	text-decoration: none;
	color: red;
}


.cologauche h3{color: white;font-size:12px; line-height : 12px; padding:0}
.colodroite h3{color: white; text-align : center;font-size:12px; line-height : 12px; padding:0}

.colodroite ul, .colodroite li{
	padding-left:0px;
	padding-right:0px;
	margin:0px; 
line-height : 15px;
	list-style-type:none;
	text-align : center; 
}
.colodroite ul {
	padding-bottom:10px
	}

.moduletable {width:156px;
MARGIN:0;
right:0px;
border:5px ridge #E1F0FF; 
background-color:#00007F; 
color:#FFFFFF ; 
font-size:10px;
padding-left : 7px;
line-height : 19px;}


.moduletable-sec2arti {width:183px;
MARGIN:0;
right:0px;
border:5px ridge #E1F0FF; 
background-color:#00007F; 
color:#FFFFFF ; 
font-size:10px;
padding-left : 7px;
line-height : 19px;}

.moduletabledroite {width:183px;
MARGIN:0;
right:0px;
border:5px ridge #E1F0FF; 
background-color:#00007F; 
color:#FFFFFF ; 
font-size:10px;
padding-left : 7px;
line-height : 15px;}


/*
.moduletable-sec2 {width:120px;border:4px ridge #E1F0FF; background-color:#00007F; color:#FFFFFF ; font-size:10px; text-align:center; position:relative; left:40px}
*/
.contentheading {font-size:18px; color: #3561A2; line-height:1.2em; font-weight:bold;}

.componentheading {font-size:18px; color: #3561A2; line-height:2em; font-weight:bold;}

.menuexterne{
cursor:pointer; 
	color: white;
	font-weight:bold;
	font-size : 12px;
	background-color : #00007F; 
	padding-left : 7px;
	line-height : 19px;
	text-align : left;
	width : 156px;
	border:5px ridge #E1F0FF;
}

.menuexterne a,.menuexterne a:visited {
		color: white;
	text-decoration : none;
	}

.menuexterne a:hover{
		color: red;
}

.contenttoc {
	border:5px ridge #E1F0FF; 
	background-color:#00007F; 
	color:#FFFFFF ; 
	font-size:10px;
	padding : 7px;}


.contenttoc a,.contenttoc a:visited{
	color:white ; 
text-decoration: none;
	font-size:10px;}

.contenttoc a:hover {  
	text-decoration: none;
	color: red;
}

.contenttoc th{
font-size:12px;
line-height : 32px;
color:white;
text-decoration: underline;
}






